Visualizzazione risultati 1 fino 2 di 2

Discussione: Installare Joomla! 4

  1. #1
    L'avatar di dampyr
    dampyr non è connesso Utente
    Data registrazione
    07-02-2011
    Residenza
    Corpo a Taranto, cuore a Bari
    Messaggi
    110

    Unhappy Installare Joomla! 4

    Salve, non riesco a installare Joomla! 4 su Altervista: dopo aver impostato tutti i dati, visualizzo questo messaggio di errore:
    I Cookies non sono attivati nel tuo browser. Non sarai in grado di installare questo applicativo con questa caratteristica disattivata. Ci potrebbe essere anche un problema con il session.save_path del server. In questo caso, consulta il tuo fornitore di hosting se non sai come controllare o risolvere il problema.
    Tralasciando session.save path, io i cookie nel browser li ho attivi, per cui vorrei capire se Altervista supporta Joomla! 4 senza smanettare troppo nelle configurazioni del dominio.

    Grazie.

  2. #2
    darbula non è connesso AlterGuru
    Data registrazione
    24-04-2011
    Messaggi
    2,455

    Predefinito

    Legga questa discussione per session.save_path per altervista inferiore a php 8 dovrebbe funzionare mentre per php 8 deve applicare la patch (in realtà se il suo host è configurato correttamente dovrebbe comunque applicare la patch indipendentemente dalla versione di php, poiché la patch è per gli host configurati correttamente) e giustamente capire il percorso github e il percorso locale altervista su dove applicare la patch. https://forum.it.altervista.org/joom...ml#post1474845
    Gentilmente se non risolve, può fornire l'errore? (Con testo no foto). Grazie mille.
    Per la patch legga infondo alla mia risposta citata al link precedente. (Volutamente è infondo per essere sicuro che chi cerca aiuto legga tutto il testo).
    Ultima modifica di darbula : 13-09-2021 alle ore 12.35.20

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •